Delete Bank Attribute
DELETE /obp/v7.0.0/banks/BANK_ID/attributes/BANK_ATTRIBUTE_ID
OBPv4.0.0-deleteBankAttribute Roles: CanDeleteBankAttribute(per bank) BankBank-AttributeAttribute
Delete Bank Attribute
Delete a Bank Attribute by its id.
User Authentication is Required. The User must be logged in. The Application must also be authenticated.
URL Parameters:
BANK_ATTRIBUTE_ID: BANK_ATTRIBUTE_ID
BANK_ID: gh.29.uk
JSON response body fields (0)
Possible errors (4)
- OBP-20006: User is missing one or more roles:
- OBP-30001: Bank not found. Please specify a valid value for BANK_ID.
- OBP-50000: Unknown Error.
- OBP-20001: User not logged in. Authentication is required!